import React from 'react';
import PropTypes from 'prop-types';

var AlertMeetingContainer = function AlertMeetingContainer(props) {
  var alertList = props.alertList;
  return React.createElement("div", {
    className: "cui-alert__container cui-alert__container--bottom-right"
  }, alertList);
};

AlertMeetingContainer.defaultProps = {
  alertList: []
};
AlertMeetingContainer.propTypes = {
  /** @prop Array of AlertMeeting components | [] */
  alertList: PropTypes.arrayOf(PropTypes.node)
};
AlertMeetingContainer.displayName = 'AlertMeetingContainer';
export default AlertMeetingContainer;